/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Google/AuthSub.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Google/AuthSub/Response.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Google::AuthSub.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Google::AuthSub::Response.3
